Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: gpgme-sys
Upstream-Contact: FIXME (overlay) UNKNOWN-AUTHORS
Source: https://github.com/gpg-rs/gpgme/gpgme-sys

Files: *
Copyright: FIXME (overlay) UNKNOWN-AUTHORS FIXME (overlay) UNKNOWN-YEARS
License: LGPL-2.1
Comment:
 FIXME (overlay): Since upstream copyright years are not available in
 Cargo.toml, they were extracted from the upstream Git repository. This may not
 be correct information so you should review and fix this before uploading to
 the archive.

Files: debian/*
Copyright:
 2022 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2022 Alexander Kjäll <alexander.kjall@gmail.com>
License: LGPL-2.1

License: LGPL-2.1
 Debian systems provide the LGPL 2.1 in /usr/share/common-licenses/LGPL-2.1
